Loading...
Searching...
No Matches
XrdSsiRequest.cc File Reference
`#include <cerrno>`
`#include <cstdlib>`
`#include <cstring>`
`#include "XrdSsi/XrdSsiRespInfo.hh"`
`#include "XrdSsi/XrdSsiResponder.hh"`
`#include "XrdSsi/XrdSsiRequest.hh"`
`#include "XrdSsi/XrdSsiStream.hh"`
Include dependency graph for XrdSsiRequest.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdSsi

## Macros

#define | ENODATA ENOATTR

## Variables

XrdSsiMutex | XrdSsi::ubMutex (XrdSsiMutex::Recursive)

## Macro Definition Documentation

## ENODATA

#define ENODATA ENOATTR

Definition at line 40 of file XrdSsiRequest.cc.